﻿.contactUsToptopContainer {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    overflow: hidden;
}

#contactUsTopContainerContent {
    position: absolute;
    left: 15%;
    color: white;
    margin: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#content {
    width: 80%;
}

#contactUsBackgroundImage {
    width: 100%;
    margin-left: 70%;
    transform: translateX(-70%);
}

#map {
    height: 400px;
    width:100%;
}

.leftDiv {
    padding-left: 0px;
}

.emailIcon:before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
}

.telIcon:before {
    content: '\f095';
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
}

.blueButton {
    background-color: #164463;
    color: white;
    float: right;
    /*margin-top: 20px;*/
}

a, a:hover {
    text-decoration: none;
    color: black;
}

.city {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

@media only screen and (max-width: 1400px) {
    #contactUsBackgroundImage {
        height: 300px;
        width: unset;
        min-width: 100%;
    }
}